Bug 216344 - Enhance dictd init script with more features supported by the dictd daemon
Enhance dictd init script with more features supported by the dictd daemon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dictd (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 12:25 EST by Lubos Stanek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 11:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Possible draft for added init script functions. (835 bytes, patch)
2006-11-19 12:25 EST, Lubos Stanek
no flags Details | Diff

  None (edit)
Description Lubos Stanek 2006-11-19 12:25:22 EST
Description of problem:
The init script does not use enhanced signaling to the dictd daemon. The daemon
process yet another signals (SIGUSR1 and SIGHUP).
It unloads databases with SIGUSR1 and reload config and databases with SIGHUP.

Version-Release number of selected component (if applicable): all

How reproducible: see init script and dictd documentation

Possible draft for added init script functions is attached.
Comment 1 Lubos Stanek 2006-11-19 12:25:22 EST
Created attachment 141587 [details]
Possible draft for added init script functions.
Comment 2 Karsten Hopp 2007-08-13 11:50:23 EDT
fixed in 1.9.15-10

Note You need to log in before you can comment on or make changes to this bug.